As a user who's current wikipedia site is not "en" I want a single Main Page card in my feed which links me the Main Page to for that language
Closed, ResolvedPublic3 Story Points

Description


Start with simplest version - name of Main page (Main page/Portada/etc) styled as a title that links to that page.
Title of section is that day's date.
New Main page card appears each day into feed.

JMinor created this task.Oct 26 2015, 6:25 PM
JMinor updated the task description. (Show Details)
JMinor raised the priority of this task from to Normal.
JMinor added a project: iOS-app-v5-beta.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2015, 6:25 PM
JMinor set Security to None.
JMinor moved this task from Needs Triage to Needs Design on the Wikipedia-iOS-App-Backlog board.

Yeah, its too bad there's no visual element to these pages, but agree lets start with just the main page name.

Fjalapeno edited a custom field.
Fjalapeno claimed this task.
Mhurd added a subscriber: Mhurd.Oct 30 2015, 8:05 PM

Assuming by "homepage" we mean main page for the lang wiki for current device language?

JMinor renamed this task from As a user who's home wikipedia site is not "en" I want a single Today card in my feed which links me to my homepage to As a user who's current wikipedia site is not "en" I want a single Main Page card in my feed which links me the Main Page to for that language.Oct 30 2015, 8:28 PM

Note that the icon is different than depicted in the mock up (it is filled in)

JMinor closed this task as Resolved.Nov 18 2015, 8:11 PM